<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link href="https://fonts.googleapis.com/css2?family=Bai+Jamjuree:wght@400;500;600;700&display=swap" rel="stylesheet">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

	<link rel="stylesheet" type="text/css" href="./index.css">

	<title>Aaron Gloria Profile</title>
</head>
<body>

	<!-- NAVBAR -->
	<nav class="navbar navbar-expand-lg navbar-dark fixed-top">
		<div class="container flex-lg-column">
		  <a class="navbar-brand ml-lg-auto mr-lg-auto mb-lg-4" href="#">
		  	<span class="h3 font-weight-bold d-block d-lg-none">Aaron Gloria</span>
		  	<img src="./images/me.jpg" class="d-none d-lg-block rounded-circle">
		  </a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="ml-auto navbar-nav flex-lg-column text-lg-center">
		     
		      <li class="nav-item">
		        <a class="nav-link" href="../index.html">Home</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="../projects/index.html">Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="index.html">Tools</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="../contact/index.html">Contact</a>
		      </li>
		         
		    </ul>
		  </div>
		</div>
	</nav>
	<!-- NAVBAR END -->

	<!-- CONTENTS -->
	<div id="contents">

		<!-- TOOLS -->
		<section id="tools" class="full-height pl-lg-5 pr-lg-5">
			<div class="container">
				<div class="row pb-4">
					<div class="col-lg-8">
						<h6 class="text-brand">TOOLS</h6>
						<h1>My skills</h1>
					</div>
				</div>

				<div class="row text-justify">
					<div class="col-md-4">
						<div class="card-custom rounded bg-base p-4 shadow-effect">
							<div class="card-custom-image rounded">
								<img class="img-fluid rounded" src="./images/autocad.jpg">
							</div>
							<div class="card-custom-content">
								<h4 class="pt-3">AutoCAD</h4>
								<p class="pt-2">In this field, i am able to combine use my sense of creativity with my sharp technical skills to create technical drawings of building plans, blueprints, schematics, 2D and 3D models and more.</p>
							</div>
						</div>
					</div>

					<div class="col-md-4">
						<div class="card-custom rounded bg-base p-4 shadow-effect">
							<div class="card-custom-image rounded">
								<img class="img-fluid rounded" src="./images/imp.png">
							</div>
							<div class="card-custom-content">
								<h4 class="pt-3">Implementation</h4>
								<p class="pt-2">We assist with the overall technical design concept and diagnostic tests to ensure that the features and performance meet the highest quality standards and business requirements.</p>
							</div>
						</div>
					</div>

					<div class="col-md-4">
						<div class="card-custom rounded bg-base p-4 shadow-effect">
							<div class="card-custom-image rounded">
								<img class="img-fluid rounded" src="./images/program.jpeg">
							</div>
							<div class="card-custom-content">
								<h4 class="pt-3">Programming</h4>
								<p class="pt-2">I am a front-end web designer, I make the website more & more interactive with web designing	using HTML & CSS.</p>
							</div>
						</div>
					</div>
	
				</div>

			</div>
		</section>

		<!-- TOOLS END -->
	</div>

	<!-- CONTENTS END -->















	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>